Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-dev.narrative.io/data-shops/subscriptions/{subscription_id}/matches \ --header 'Authorization: Bearer <token>'
{ "records": [ { "attributes": [ { "id": 123, "name": "<string>" } ], "dataset": { "id": 123, "company_id": 123, "name": "<string>", "description": "<string>" }, "matching_access_rules": { "id": 123, "pricing": 123, "constraints": [ "<string>" ] }, "non_matching_access_rules": { "id": 123, "pricing": 123, "constraints": [ "<string>" ] }, "type": "attributes" } ] }
Retrieve datasets matching a subscription’s constraints.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unique identifier for a subscription.
OK
Show child attributes
Was this page helpful?
Contact support